/* TB-Category feature CSS Start */
#TB-category-featured {
	margin: 0 0 80px 0;
}

#TB-category-featured .tb-category-featured-carousel {
	text-align: center;
}

#TB-category-featured .tb-category-featured-carousel .item .caption {
	width: auto;
	position: relative;
	/*left: 10px;
	*/
	/*right: 10px;
	*/
	/*margin: 0 auto;
	*/
	/*bottom: -20px;
	*/
	/*height: 60px;
	*/
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	z-index: 1;
	overflow: hidden;
}

#TB-category-featured .tb-category-featured-carousel .item {
	padding: 0 15px;
}

#TB-category-featured .tb-category-featured-carousel .item .caption .tb-content {
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
}

/* #TB-category-featured .tb-category-featured-carousel .item:hover .caption .tb-content {
	padding: 60px 0 0 0;
} */
#TB-category-featured .tb-category-featured-carousel .item .image a {
	margin: 0 0 20px 0;
	border: 1px solid #3f4148;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	display: inline-block;
}

#TB-category-featured .tb-category-featured-carousel .item .image a img {
	padding: 35px;
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
}

#TB-category-featured .tb-category-featured-carousel .item:hover .image a img {
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
}

#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul {
	padding: 0;
}

#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li a {
	background: none;
	padding: 0;
	border: none;
	color: #111;
	font: 400 14px/24px 'Lato', Helvetica, sans-serif;
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	padding: 5px 0;
}

#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li a:hover {
	color: #ffe2d6;
}

#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li {
	list-style: none;
}

#TB-category-featured .tbfcat-items .content .tb_cat_content {
	position: relative;
	overflow: hidden;
	display: inline-block;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}

.tb-sub-cat {
	display: none;
}

#TB-category-featured .tb-category-featured-carousel .caption .cat-title h4 {
	margin: 0;
}

#TB-category-featured .tb-category-featured-carousel .caption .cat-title h4 a {
	color: #fff;
	font: 500 20px/22px "Lato", Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: 0;
	border: 1px solid #3f4148;
	padding: 15px 0;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	text-align: center;
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	width: 100%;
	position: relative;
	overflow: hidden;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px; 
}

#TB-category-featured .tb-category-featured-carousel .caption .cat-title h4 a::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	left: auto;
	bottom: auto;
	width: 0;
	height: 100%;
	background: rgb(63, 65, 72, 0.5);
	z-index: -1;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
}

#TB-category-featured .tb-category-featured-carousel .content:hover .caption .cat-title h4 a::before {
	right: auto;
	left: 0;
	width: 100%;
}

#TB-category-featured .tbfcat-items .content:hover .cat-title h4 a {
	color: #ffe2d6;
}

#TB-category-featured .tb-category-featured-carousel .caption .cat-title p {
	margin: 0;
	color: #ccc;
	font: 400 14px/16px 'Lato', Helvetica, sans-serif;
	display: none;
}

#TB-category-featured .tb-category-featured-carousel .owl-nav {
	display: none !important;
}

#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li.viewall .tb-view-all .categories {
	display: inline-block;
}

#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li.viewall .tb-view-all .categories a {
	margin: 15px 0 0 0;
	font-size: 14px;
	line-height: 16px;
	padding: 14px 30px;
	position: relative;
	background: #111;
	color: #fff;
	font-weight: 600;
}

@media (max-width: 1499px) {
	#TB-category-featured .tb-category-featured-carousel .item .image a {
		margin: 0 0 10px 0;
	}
}

@media (max-width: 1199px) {
	#TB-category-featured {
		margin: 0 0 60px 0;
	}
}

@media (max-width: 991px) {
	#TB-category-featured {
		margin: 0 0 40px 0;
	}
}

@media (max-width: 575px) {
	#TB-category-featured .tb-category-featured-carousel .item .image a img {
		padding: 25px;
	}
}

@media (max-width: 480px) {
	#TB-category-featured {
		margin: 0 0 20px 0;
	}
}

/* TB-Category feature CSS End */